\begin{committee}
\centering

\underline{Thesis Assessment Committee}
\\~\\~\\
Professor CHING Shuk Chi Emily (Chair)
\\~\\
Professor Li Guang Feng Tjonnie (Thesis Supervisor)
\\~\\
Professor LO Chi Fai (Committee Member)
\\~\\
Professor Mairi Sakellariadou (External Examiner)

\end{committee}